 @import url('https://fonts.googleapis.com/css?family=Exo+2:300,300i,400,700,800,900');

ul.menu .menulink {
	padding: 15px 15px;
	font-family: 'Exo 2',sans-serif;
	font-size: 18px;
	text-transform: none;
}
ul.menu .menulink:hover {
	box-shadow: inset 0 -3px 0 #ca2128;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, .h5, h5 {
	font-family: 'Exo 2',sans-serif;
}
h2, .h2, h3, .h3, h4, .h4, .h5, h5 {
	color: #CA2128;
}
.navigation {
	background-color: #333;
}
.logo {
	height: 150px;
	background-position: left;
}
.header {
	background-image: url(images/bg-head.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	padding: 30px 0;
}
.header .head-cart-data .fa {
	color:#CA2128;
}
.copyright {
	background-color:#EEE;
	background-image: url(images/bg-copyright.png);
	background-size: contain;
	color: #999;
	border-top: 1px solid #FFF;
	border-bottom: none;
}
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.footer {
	background-color:#CA2128;
	background-image: url(images/bg-foot.jpg);
	color: #FFF;
	border-top: 4px solid #B00;
}
.footer .ball-wrap {
	position: relative;
}
.footer .golf-ball {
	position: absolute;
	top: 0;
	max-width:250px;
	left: 50px;
	transition: all 0.5s ease-in-out 0s;
}
.footer .golf-ball:hover {
	transform: rotate(10deg);
}
.footer .h4,
.footer p {
	color:#FFF;
}
.footer .h4 {
	font-size: 26px;
	font-weight: 300;
}
.footer .foot-menu > li a {
	border-color:#F00;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-color:#FFF;
	color: #FFF;
}
.button {
	background-color: #CA2128;
	border: none;
}
.button.bt-outline {
	border-color: #CA2128;
	color:#CA2128;
}

@media screen and (max-width:600px) {
	.header {		
		background-size: cover;
	}	
}